[Bug 361] New: Linux Kernel Version Typo

Jeroen Coumans jeroencoumans at gmx.net
Fri May 31 01:01:02 PDT 2002


On Friday 31 May 2002 09:45, bugzilla at linuxfromscratch.org wrote:
> It says Linux-2.4.17 in two places eventhough you are installing
> Linux-2.4.18 Contents of Linux-2.4.17
> Linux-2.4.17 needs the following to be installed:
>
> The is the same as bug #360 except a different page.

Please read the faq: http://www.linuxfromscratch.org/faq/#AEN69

-- 
Groeten/Greetings
Jeroen Coumans
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-book' in the subject header of the message



More information about the lfs-book mailing list